columnSuffix: null
handle: embed
instructions: null
name: 'Turinys - YouTube - EMBED'
searchable: false
settings:
  url: ''
translationKeyFormat: null
translationMethod: none
type: wrav\oembed\fields\OembedField
